# Generated by Django 3.2.2 on 2021-07-14 15:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0028_auto_20210708_1642'),
    ]

    operations = [
        migrations.AddField(
            model_name='typifymodel',
            name='categories',
            field=models.ManyToManyField(related_name='categories', to='tickets.CategoryModel'),
        ),
    ]
